RK-A - Feature #2134
Feature # 2129 (Resolved): Task 1: Creating KBs
Feature # 2132 (Resolved): Task 1.1: Tag KPs using only 1 KB only
Feature # 2130 (Rejected): Task 1.1.1: Creating KBs - Step 1 & 2
Task 1.1.1.1: Add argument & create new calling function
02/21/2022 05:13 PM - Nandini Bansal

Status: Rejected Start date: 02/21/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1.00 hour
Target version: P1 Spent time: 0.00 hour
Description

Add a new argument in noun_phrase_comparisons.py that will not trigger the creation of KBs and create a new placeholder function
within the same script for this scheme of tagging KPs using KBs.

History

#1 - 02/21/2022 05:25 PM - Nandini Bansal

- Subject changed from Add argument & create new calling function to Task 1.1.1.1: Add argument & create new calling function

#2 - 10/27/2022 12:40 PM - Ram Kordale

- Status changed from New to Rejected
